<?php
  // koszyk na zakupy potrzebuje sesji, zostaje więc ona rozpoczęta
  session_start();

  require_once ('funkcje_ksiazka_kz.php');
  tworz_naglowek_html("Witamy w księgarni Książkorama");

  echo "<p>Proszę wybrać kategorię:</p>";

  // pobranie kategorii z bazy danych
  $tablica_kat = pobierz_kategorie();

  // wyświetlenie jako łącza do strony kategorii
  wyswietl_kategorie($tablica_kat);

  // jeżeli zalogowany jako administrator, pokaż łącza dodawania,
  // usuwania i edycji
  if(isset($_SESSION['uzyt_admin'])) {
    wyswietl_przycisk("admin.php", "menu-admin", "Menu Administratora");
  }
  tworz_stopke_html();
?>